/* Animation */

#rocketship {
    bottom: 13px;
    position: fixed;
    right: 18%;
    z-index: 999;
	transition: all 1.5s;
}

#rocketship.stage-one {
    bottom: 20%;
    right: 18%;
    opacity: 1;
}

#rocketship.stage-one.stage-two {
    right: 25%;
	bottom: 45%;
    transform: rotate(-45deg);
    opacity: 0.5;
}

#rocketship.stage-one.stage-two.stage-three {
    bottom: 65%;
    right: 65%;
    transform: rotate(-70deg);
    opacity: 0.5;
}

#rocketship.stage-one.stage-two.stage-three.stage-four {
    bottom: 85%;
    right: 85%;
    transform: rotate(-70deg);
    opacity: 1;
}

#rocketship.stage-one.stage-two.stage-three.stage-four.stage-five {
    bottom: 100%;
    right: 100%;
    transform: rotate(-70deg);
}

/* Ship */

#rocketship #ship {
	width: 20px;
	height: 39px;
}

/* Flames */

#rocketship #flames {
	position: relative;
	width: 20px;
	height: 18px;
}

#rocketship #flames img {
    position: absolute;
	display: none;
}

#rocketship #flames img.fire {
	display: block;
}

/* Land */

#rocketship-land {
    bottom: 0;
    position: fixed;
    right: 14%;
    z-index: 999;
}